.header {
  z-index: 99999;
  width: 100%;
  background-color: #13668c; }
  .header.on-scroll {
    background-color: #13668c; }
    .header.on-scroll .header-nav .slogan p {
      color: #fff; }
    .header.on-scroll .header-nav .head-items li.has-child:after {
      border-top: 4px solid #000; }
    .header.on-scroll .header-nav .head-items li a {
      color: #fff; }
  .header .header-nav {
    border-bottom: 1px solid #ddd; }
  .header .header-inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    width: 100%;
    height: 50px;
    /*@end logo*/
    /*@end head-menu*/ }
    .header .header-inner .slogan p {
      font-size: 16px;
      color: #fff;
      margin: 0;
      line-height: 50px;
      text-transform: uppercase; }
    .header .header-inner .logo {
      width: 30%;
      height: 100%;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: center;
      -moz-align-items: center;
      -ms-align-items: center;
      align-items: center; }
      .header .header-inner .logo a {
        display: block;
        line-height: 0; }
        .header .header-inner .logo a img {
          width: 45px;
          height: auto;
          max-height: 50px; }
    .header .header-inner .head-items #user-icon a {
      font-size: 30px;
      padding: 3px; }
    .header .header-inner .head-items a {
      font-weight: 600;
      display: block;
      padding: 10px 10px;
      max-height: 100%;
      color: #ddd;
      text-decoration: none;
      text-transform: capitalize;
      font-size: 16px; }
    .header .header-inner .head-items ul {
      padding: 0;
      list-style: none;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      margin: 0;
      /* @end sub-menu */ }
      .header .header-inner .head-items ul li {
        position: relative;
        height: 40px;
        margin: 5px 0; }
        .header .header-inner .head-items ul li.active {
          background-color: #0cc300; }
          .header .header-inner .head-items ul li.active a:hover {
            color: #fff; }
        .header .header-inner .head-items ul li:hover .sub-menu {
          display: block; }
        .header .header-inner .head-items ul li:hover a {
          color: #41bf68; }

.header {
  position: fixed;
  background-color: #00000070; }

.section_tour {
  padding-top: 30px;
  padding-bottom: 30px; }
  .section_tour .item {
    text-align: left;
    margin-bottom: 30px;
    background: #fff;
    position: relative;
    overflow: hidden; }
    .section_tour .item:hover img {
      transform: scale(1.1); }
    .section_tour .item .product-thumbnail {
      position: relative;
      overflow: hidden;
      height: 245px; }
      .section_tour .item .product-thumbnail img {
        transition-duration: 1.0s;
        height: 100%; }
      .section_tour .item .product-thumbnail .sale-off {
        position: absolute;
        top: 14px;
        right: 0;
        padding: 3px 12px;
        color: #fff;
        text-align: center;
        font-size: 12px;
        font-weight: 700;
        border-radius: 3px 0 0 3px;
        text-transform: uppercase;
        margin: 0;
        min-height: inherit;
        line-height: 26px;
        display: inline-block;
        background-color: #f4364f; }
    .section_tour .item .product-info {
      position: relative;
      background: #ffffff;
      border-top: none;
      padding-left: 10px;
      padding-right: 10px;
      min-height: 148px; }
      .section_tour .item .product-info .product-name {
        margin-top: 0;
        padding-top: 5px; }
        .section_tour .item .product-info .product-name a {
          color: #222;
          text-decoration: none; }
          .section_tour .item .product-info .product-name a:hover {
            color: #1ba0e2; }
      .section_tour .item .product-info .price-box {
        min-height: 40px; }
        .section_tour .item .product-info .price-box .price.product-price {
          font-size: 18px;
          color: #1ba0e2;
          line-height: 1.1; }
        .section_tour .item .product-info .price-box .product-price-old {
          color: #888;
          font-size: 14px;
          margin-top: 4px;
          text-decoration: line-through; }
      .section_tour .item .product-info .box-date-tour li {
        padding: 3px 0;
        line-height: 20px;
        display: table; }

.section_tour-inbound {
  padding-top: 30px;
  background-image: url(../../images/tour_bg.png);
  background-size: cover;
  background-position: center center; }

.section_tour-title {
  text-align: center;
  position: relative;
  overflow: hidden;
  margin: 0 0 10px 0; }
  .section_tour-title h2 {
    margin-bottom: 0px;
    padding-bottom: 5px;
    margin-top: 0px;
    text-transform: capitalize;
    font-size: 35px;
    color: #253d52;
    line-height: 1.1; }
    .section_tour-title h2 span {
      color: #1ba0e2;
      font-size: 35px;
      font-weight: 600; }
  .section_tour-title .title-line {
    margin: -5px 0 10px 0; }
    .section_tour-title .title-line .tl-1, .section_tour-title .title-line .tl-3 {
      width: 80px;
      height: 1px;
      display: inline-block;
      background: #eee; }
    .section_tour-title .title-line .tl-2 {
      display: inline-block;
      height: 12px;
      margin: 0 5px;
      position: relative;
      top: 5px;
      width: 12px;
      border: 1px solid #1ba0e2;
      border-radius: 50px; }
  .section_tour-title p {
    margin: 5px 0 15px 0; }

ul {
  list-style: none inside; }

.tour-travel-items ul {
  text-align: center;
  margin-bottom: 15px;
  padding: 0; }
  .tour-travel-items ul .tab-link {
    display: inline-block;
    float: none;
    padding: 5px 10px;
    font-weight: 600;
    cursor: pointer; }
    .tour-travel-items ul .tab-link:hover {
      color: #1ba0e2; }
  .tour-travel-items ul .current {
    color: #1ba0e2; }

#tour-slide .owl-nav [class*='owl-'] {
  background: #d8d8d8;
  width: 40px;
  height: 40px;
  position: absolute;
  text-align: center;
  top: 40%;
  border-radius: 15px; }
  #tour-slide .owl-nav [class*='owl-']:hover {
    background-color: #505050; }
  #tour-slide .owl-nav [class*='owl-'].disabled:hover {
    background-color: #505050; }
#tour-slide .owl-nav .owl-prev {
  left: -50px; }
#tour-slide .owl-nav .owl-next {
  right: -50px; }

.section_tour-festive {
  background: url(../../images/fav-tour_bg.png) no-repeat; }

.section_tour-festive-inner {
  display: flex;
  padding: 90px 0;
  position: relative; }
  .section_tour-festive-inner > div {
    padding: 0 10px;
    box-sizing: border-box; }
  .section_tour-festive-inner .festive-content {
    width: 40%; }
    .section_tour-festive-inner .festive-content .title {
      margin: 0 0 10px 0;
      display: block;
      text-transform: uppercase;
      font-weight: bold;
      font-size: 45px;
      color: #fff; }
    .section_tour-festive-inner .festive-content .sub-title {
      margin: 0 0 8px 0;
      padding-bottom: 5px;
      font-size: 18px;
      display: inline-block;
      text-transform: uppercase;
      border-bottom: 1px solid #fff;
      color: #fff; }
    .section_tour-festive-inner .festive-content .text {
      margin: 0 0 20px 0;
      color: #fff;
      font-size: 16px; }
  .section_tour-festive-inner .festive-represent {
    width: 60%;
    position: absolute;
    top: 100px;
    right: 0; }
    .section_tour-festive-inner .festive-represent img {
      width: 100%;
      max-height: 320px;
      box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15); }

/* tourist_attraction */
.tourist_attraction {
  padding: 60px 0 0 0; }

.tourist_attraction-item-iner {
  position: relative; }
  .tourist_attraction-item-iner:hover .overlay {
    opacity: 0.65; }
  .tourist_attraction-item-iner:hover .tourist_attraction-head-animate {
    margin-bottom: 0px !important; }
  .tourist_attraction-item-iner .overlay {
    opacity: 0;
    transition: opacity 300ms;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: #000; }
  .tourist_attraction-item-iner .overlay-font {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: url(../../images/item-gradient.png) bottom repeat-x; }
  .tourist_attraction-item-iner .tourist_attraction-head {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px; }
    .tourist_attraction-item-iner .tourist_attraction-head .tourist_attraction-head-display {
      padding-bottom: 25px;
      transition: padding 200ms ease-out;
      padding: 0px 25px 10px; }
      .tourist_attraction-item-iner .tourist_attraction-head .tourist_attraction-head-display .tourist_attraction-head-title {
        font-size: 16px;
        margin-bottom: 0px;
        color: #fff; }
        .tourist_attraction-item-iner .tourist_attraction-head .tourist_attraction-head-display .tourist_attraction-head-title:before {
          content: "\f041";
          font-family: fontawesome;
          margin: 0 5px 0 0; }
    .tourist_attraction-item-iner .tourist_attraction-head .tourist_attraction-head-animate {
      margin-bottom: -49px;
      transition: margin 200ms ease-out;
      padding: 0px 25px 27px;
      border-bottom: 4px solid #1078f9; }
      .tourist_attraction-item-iner .tourist_attraction-head .tourist_attraction-head-animate .tourist_attraction-head-link {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 600;
        color: #1ba0e2;
        text-decoration: none;
        background: transparent; }

a {
  text-decoration: none; }

.blog h1 {
  margin: 0 0 15px 0; }

.blogs-inner {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  padding: 20px 30px; }
  .blogs-inner .sidebar {
    width: 25%; }
  .blogs-inner .blog-main {
    display: flex;
    flex-wrap: wrap; }
  .blogs-inner .button {
    margin: 0 0 10px;
    height: 25px;
    width: 125px;
    line-height: 25px; }
    .blogs-inner .button:hover {
      background-color: #ccc; }
  .blogs-inner .main-center {
    width: calc(75% - 30px ); }
    .blogs-inner .main-center .list-blogs {
      width: 100%; }

.blog-item {
  width: calc( 100% / 3 );
  padding: 0 10px;
  margin-bottom: 25px;
  box-sizing: border-box; }
  .blog-item .blog-item-thumbnail img {
    width: 100%;
    min-height: 160px;
    border-radius: 5px; }
  .blog-item .blog-item-content .blog-item-name {
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .blog-item .blog-item-content .blog-item-summary {
    min-height: 70px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-word; }

ul {
  padding: 0;
  margin: 0; }

nav.pagination {
  text-align: center; }

.page-item {
  display: inline-block; }

.page-link {
  border: 0;
  color: #555555;
  float: left;
  margin: 0 2.5px;
  width: 28px;
  background: transparent;
  text-align: center;
  height: 28px;
  font-size: 14px;
  line-height: 28px; }

li.active a {
  color: #1ba0e2; }

.widget {
  margin: 0 0 20px 0;
  border: 1px solid #ddd;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px; }
  .widget .widget-header {
    display: flex;
    height: 40px;
    line-height: 40px;
    background-color: #eee;
    padding: 0 15px; }
    .widget .widget-header i {
      line-height: 40px; }
    .widget .widget-header h3 {
      margin: 0;
      padding: 0 0 0 5px; }
  .widget .widget-content {
    border-top: 1px solid #ddd;
    border-top: 0;
    padding: 15px; }

.list-items .item {
  text-decoration: none;
  display: block;
  color: #000;
  height: 40px;
  width: calc(100% - 30px);
  border-top: 1px solid #ddd;
  line-height: 40px;
  padding: 0 15px;
  font-size: 15px; }
  .list-items .item:hover {
    background-color: #eee; }

.form-acc {
  top: 0;
  z-index: 9;
  position: fixed;
  height: 100vh;
  width: 100%;
  color: #fff;
  background-color: #cccccc7d; }
  .form-acc .lognin-inner {
    width: 360px;
    margin: 110px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #1f1f1fd1; }
    .form-acc .lognin-inner .logn-title {
      text-align: center;
      text-transform: capitalize;
      font-size: 30px;
      margin: 15px;
      color: #fff; }
    .form-acc .lognin-inner form {
      width: 90%; }
      .form-acc .lognin-inner form .check {
        display: flex;
        justify-content: space-between; }
      .form-acc .lognin-inner form .controls {
        width: 100%;
        margin: 10px 0; }
        .form-acc .lognin-inner form .controls a {
          text-decoration: none;
          color: #fff; }
        .form-acc .lognin-inner form .controls .input-text {
          width: 100%;
          padding: 8px 25px;
          border: 0;
          border-radius: 15px;
          box-sizing: border-box; }
      .form-acc .lognin-inner form input[type="submit"] {
        width: 100%;
        height: 35px;
        font-size: 18px;
        color: #fff;
        border: 0;
        border-radius: 15px;
        background-color: #FF3366; }
    .form-acc .lognin-inner .or {
      margin: 10px;
      height: 30px;
      width: 30px;
      text-align: center;
      line-height: 27px;
      font-size: 18px;
      color: #fff;
      background-color: #FF3366;
      border-radius: 15px; }
    .form-acc .lognin-inner .fb-gg {
      display: flex; }
      .form-acc .lognin-inner .fb-gg .fb {
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        border: 3px solid #fff;
        border-radius: 10px;
        margin: 5px; }

body {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  line-height: 1.3;
  margin: 0;
  letter-spacing: 1px; }

*::before, *::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box; }

.padding-0 {
  padding: 0 !important; }

.read-more {
  display: inline-block;
  text-decoration: none;
  border: 1px solid #ababab;
  padding: 7px 15px 6px 15px;
  border-radius: 5px;
  margin: 0 0 10px; }
  .read-more:hover {
    background-color: #ddd; }

.description {
  margin: 0 0 15px 0; }

.container {
  width: 1170px;
  margin: 0 auto;
  height: 100%; }

.search {
  display: flex; }
  .search #search {
    height: 30px;
    border-radius: 15px 0 0 15px;
    margin: 10px 0;
    padding: 0 10px;
    border: 0;
    width: 400px; }
  .search .button {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #fff;
    border-radius: 0 15px 15px 0; }
    .search .button:before {
      color: #5f5f5f;
      content: "\f002";
      font-family: fontawesome;
      font-size: 18px; }

.button {
  display: block;
  height: 35px;
  width: 160px;
  margin: auto;
  font-size: 22px;
  color: #fff;
  line-height: 35px;
  background-color: #84d21c;
  text-align: center;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -ms-border-radius: 25px;
  text-decoration: none;
  text-transform: capitalize; }
  .button:hover {
    background-color: #0cc300; }

.header-banner .item {
  height: calc( 100vh ); }
  .header-banner .item .image {
    height: 100%; }
    .header-banner .item .image img {
      width: 100%;
      height: 100%; }
  .header-banner .item .content {
    width: 100%;
    height: 100%;
    bottom: 0;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center; }
    .header-banner .item .content h1 {
      font-size: 100px;
      color: #fff;
      margin: 0; }
    .header-banner .item .content p {
      color: #fff;
      font-size: 18px;
      padding: 0 0 50px 0;
      margin: 15px 0 0 0; }
    .header-banner .item .content .button {
      margin: 0;
      height: 60px;
      width: 200px;
      line-height: 60px;
      background-color: #84d21c;
      border-radius: 25px;
      -webkit-border-radius: 25px;
      -ms-border-radius: 25px; }
      .header-banner .item .content .button:hover {
        background-color: #0cc300; }
.header-banner .owl-dots {
  position: absolute;
  bottom: 30px;
  width: 100%; }

/*@end head-banner*/
.footer {
  padding: 15px 0;
  text-align: center; }
  .footer a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 600; }
    .footer a:hover {
      color: #005;
      text-decoration: underline; }
    .footer a:nth-child(2) {
      border-left: 1px solid #000;
      border-right: 1px solid #000;
      padding: 0 5px; }
  .footer .copyright {
    font-size: 14px;
    font-weight: 600; }

/* @end footer */
.false {
  display: none; }

@media only screen and (max-width: 360px) {
  .container {
    width: 90%;
    margin: 0 auto;
    height: 100%; } }

/*# sourceMappingURL=style.css.map */
